body {
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	font-size:0.9em;
	color:#000000;
/*	line-height:1.5em;*/
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

/* link 、visited、hover、active の順で記述する必要があります。 */
/* 未訪問 */
a:link {
	text-decoration:none;/* リンクテキストの下線を消す。 
	color:#000000;*/
}
/* 訪問済 
a:visited {
	color:#000000;
}*/
/* ポイント時 */
a:hover {
	color:#ff0000;
}
/* 選択中 
a:active {
	color:#cccccc;
}*/

/* トップページ左カラム下の会員数のリンクだけ明るい色にする */

a.white:link {
	text-decoration:underline;
	color:#fff;
}

a.white:visited {
	text-decoration:underline;
	color:#ff0;
}

img {
	border:0;
}

hr {
	width:100%;
}

.sakusei {
	color:#ff0000;
	text-align:center;
	padding-top:40px;
	padding-bottom:100px;
}

.clear_both {
	clear:both;
}

/* ▼ テキスト ▼ */
#textCenter {
	text-align:center;
}

.underline {
	text-decoration:underline;
}

.text_bold {
	font-weight:bold;
}

.text_small {
	font-size:0.85em;
	line-height:1.4em;
}

.text_red {
	color:#f00;
}

/* ▼ サイト内検索エリア ▼ */
#SearchBox {
	width:906px;
	height:50px;
}

/* ▼ サイト内検索 ▼ */
#headerSearchBox {
	/* [disabled]height:78px; 
	width:300px;*/
	width:346px;
	height:50px;
	margin-top:-5px;
	margin-right:0px;
	margin-bottom:0px;
	padding-right:60px;
	text-align:right;
	float:right;
}

.inputSubmit {
	margin:1em 0px 0px;
	padding:0.2em 0.4em;
	background-color:#ffffff;
	border:1.0px solid #666666;
	color:#666666;
	font-size:1em;
}

#searchText {
	width:114px;
	height:20px;
	padding:0px !important;
	margin-right:0.2em;
	border:1px solid #666666;
}


/* ▼ 文字サイズ 大小 ▼ */
#ChangeFontSize {
	width:424px;
	height:50px;
	margin-top:10px;
	margin-bottom:0px;
	padding-left:76px;
	text-align:left;
	float:left;
}

.kakudai-moji {
	font-size:18pt;
}

.hyoujun-moji {
	font-size:14pt;
}

/* ▼ 先頭に戻る ▼ */
.sento {
	height:auto;
	margin-right:10px;
	float:right;/* 右寄せ */
}


/* ▼ ページ全体 ▼ */
#All-box {
/*	width:906px; */
	width:906px;
	margin:auto;
	padding:0px;
	text-align:center;
}


/* ▼ ヘッダー ▼ */
#headerArea {
	width:906px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
}

.headerLink {
	color:#000000;
}

/* ▼ ヘッダーナビゲーション ▼ */
#headerNavi {
/*	width:918px;*/
	width:902px;
	height:38px;
	margin-top:22px;
	margin-bottom:10px;
	clear:both;
/*	margin-right:auto;
	margin-left:auto;*/
}

/* #headerNavi ul {
	margin:0;
	padding:0px;
	list-style:none; リストの先頭に表示するマーカーを非表示にする
} */

/* #headerNavi li {
	padding-top:0px;
	padding-right:1px;
	float:left; 左に寄せ
} */

/* メニュー　オンマウス時の透明設定 */
#headerNavi a:hover img {
	opacity:0.6;/* 透明度を指定する。0.0（完全に透明）～1.0（完全に不透明） */
	filter:alpha(opacity=60); /* filterは、視覚効果を与える際に使用。
filterプロパティのAlpha()は、透過表示にする。Opacity=開始透明度0（透明）～100（不透明）の範囲で指定（初期値は0） */
}


/* ▼ コンテンツ ▼ */
#contentsArea {
	width:756px;
	margin:10px 0px 20px 74px;/* 上右下左 */
}
#contentsArea img {
	margin-bottom:10px;
}

/* ▼ タイトル帯 ▼ */
#Taitol_obi {
	width:570px;
	height:auto;
	text-align:left;
	margin-top:30px;
	margin-left:70px;
	margin-bottom:20px;
	padding-left:40px;
	background-color:#2E4a96;
}

#Taitol_obi h1 {
	padding-top:10px;
	padding-bottom:10px;
	margin:auto;
	font-size:24pt;
	color:#FFFFFF;
}

/* ▼ タイトル下線 ▼ */
#Taitol_border {
	width:610px;
	height:14px;
	float:left;
	margin-left:70px;
	margin-bottom:20px;
	background-color:#2E4A96;

}

/* ▼ 法人概要・理念 ▼ */
#gaiyo_txt {
	width:640px;
	float:left;
	text-align:left;
/*	text-indent:1.0em;*/
	line-height:150%;
	margin:0px 0px 0px 40px;/* 上右下左 */
	padding-bottom:10px;
}

#gaiyo_txt p {
	text-indent:1.0em;
	padding-left:30px;
}

#gaiyo_txt h2 {
	padding-top:10px;
	padding-left:30px;
	margin:auto;
	font-size:18pt;
}

#gaiyo_txt h3 {
	padding-top:40px;
	padding-bottom:20px;
	padding-left:30px;
	margin:auto;
	font-size:14pt;
}

#gaiyo_txt h4 {
	padding-top:40px;
	padding-left:30px;
	margin:auto;
	font-size:12pt;
}

#gaiyo_txt ul {
	list-style:none;
}

#gaiyo_koumoku {
	width:300px;
	margin:auto;
	padding:auto;
	font-size:1.1em;
	line-height:1.4em;
	text-align:left;
}

/* ▼ 代表紹介 ▼ */
#syoukai_txt {
	width:610px;
	float:left;
	text-align:left;
/*	text-indent:1.0em;*/
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
}

#syoukai_txt p {
	text-indent:1.0em;
	padding-left:30px;
}

#syoukai_left {
	width:230px;
	float:left;
	margin:0px 0px 0px 90px;/* 上右下左 */
	padding-bottom:50px;
}

#syoukai_right {
	width:420px;
	height:auto;
	float:right;
	margin-bottom:10px;
	padding-top:140px;
}

#syoukai_right p {
	margin-left:0px;
	margin-right:80px;
	text-align:left;
	line-height:1.6em;
}

#syoukai_Obi {
	width:590px;
	height:30px;
	text-align:left;
	margin-top:30px;
	margin-left:0px;
	margin-bottom:20px;
	padding-left:20px;
	padding-bottom:20px;
	background-color:#0099FF;
}

#syoukai_txt h2 {
	width:auto;
	height:auto;
	font-size:22pt;
	padding:14px 0px 14px 30px;
	color:#FFFFFF;
	background-color:#0099FF;
}

/* ▼▼▼ ここから古関追加 ▼▼▼ */

.ct {
	width:565px;
	margin:auto;
	padding:0px;
}

.ct_left {
	width:240px;
	float:left;
	margin-right:30px;
}

.ct_right {
	width:240px;
	float:right;
}

/* ▲▲▲ ここまで古関追加 ▲▲▲ */

/* ▼ 代表挨拶 ▼ */
#aisatsu_txt {
	width:610px;
	float:left;
	text-align:left;
/*	text-indent:1.0em;*/
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
}

#aisatsu_txt p {
	text-indent:1.0em;
	padding-left:30px;
}

/* ▼ スタッフ紹介 ▼ */
#staff_txt {
	width:610px;
	float:left;
	text-align:left;
/*	text-indent:1.0em;*/
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
}

#staff_txt h2 {
	margin-top:35px;
	margin-bottom:30px;
}

#staff_txt h3 {
	border-left:solid 10px #2E4a96;
	padding-left:5px;
}

#staffShimei {
	font-size:1.1em;
	font-weight:bold;
}

#staff_txt p {
	text-indent:1.0em;
	padding-left:30px;
}


/* ▼ 会員登録 ▼ */
#kai-touroku_txt {
	width:610px;
	float:left;
	text-align:left;
	text-indent:1.0em;
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
}


/* ▼ 新事業☆info☆ ▼ */
#info_txt {
	width:610px;
	float:left;
	text-align:left;
	text-indent:1.0em;
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
}

/* ▼ リンク契約 ▼ */
#link_txt {
	width:610px;
	height:auto;
	margin:0px 0px 0px 70px;/* 上右下左 */
	clear:both;
}

#link_LeftArea {
	width:360px;
	text-align:left;
	float:left;
}

#link_name {
	font-weight:bold;
	text-align:left;
	line-height:150%;
}

#link_RightArea {
	width:250px;
	margin-bottom:20px;
	text-align:right;
	line-height:150%;
	float:right;
}

#link_Renraku {
	width:606px;
	background-color:#ccf;
	margin:0px 0px 10px 70px;/* 上右下左 */
	padding:2px;
	text-align:left;
	line-height:150%;
	clear:both;
}

#link_hr {
	width:610px;
	margin:0px 0px 20px 70px;/* 上右下左 */
	clear:both;
}

/* ▼ 広告募集 ▼ */
#advertisement_txt {
	width:610px;
	float:left;
	text-align:left;
	text-indent:1.0em;
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
}

/* ▼ バックナンバー ▼ */
#bk_bacground-color {
	width:610px;
	height:auto;
	color:#FFFFFF;
	text-align:left;
	margin-left:80px;
	padding-bottom:1px;
	background-color:#EAAA26;
}

.bk_no {
	color:#FFFFFF;
	padding-top:20px;
	padding-left:30px;
}

#bk_bacground-color h4 {
	color:#FFFFFF;
	text-align:right;
	margin-top:-40px;
	margin-right:25px;
}

#bk_kiji_bacground-color {
	width:auto;
	height:auto;
	margin-left:4px;
	margin-right:4px;
	margin-bottom:-10px;
	background-color:#FFFFFF;
}

#bk_kiji_bacground-color dl {
	width:auto;
	margin-top:10px;
	padding-top:10px;
}

#bk_kiji_bacground-color dt {
	width:auto;
	color:#000000;
	padding-top:20px;
	padding-left:20px;
	line-height:1.4em;
	font-weight:bold/* 強調文字 */
}

#bk_kiji_bacground-color dd {
	width:auto;
	color:#000000;
	margin-top:10px;
	margin-right:20px;
	padding-right:20px;
	padding-bottom:10px;
	line-height:1.4em;
	border-bottom:dotted 2px #cccccc;
}

/* ▼ 便利グッズ ▼ */
#goods_txt {
	width:610px;
	float:left;
	text-align:left;
/*	text-indent:1.0em;*/
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
}

#goods_txt p {
	text-indent:1.0em;
	padding-left:30px;
}

/* ▼▼▼ ここから古関追加 ▼▼▼ */

#button {
	width:756px;
	height:auto;
	text-align:center;
	margin:auto;
	padding:0px;
}

#button p {
	text-align:center;
	margin:auto;
	padding:0px;
}

/* ▲▲▲ ここまで古関追加 ▲▲▲ */

/* 運営部に相談メールを送信するバナーボタン */
 .btn {
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	display: block;
	background: #FFDBAC;
	border: 1px solid #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #000;
	width: 350px;
	padding: 10px 0;
}


/* ▼ あなたの「困った」を共有 ▼ */
#troubled_txt {
	width:610px;
	float:left;
	text-align:left;
/*	text-indent:1.0em;*/
	line-height:150%;
	margin:0px 0px 0px 70px;/* 上右下左 */
	padding-bottom:10px;
	font-size:1.3em;
	font-family: "メイリオ","fantasy",sans-serif,fantasy;
}

#troubled p {
	text-indent:1.0em;
	padding-left:30px;
}

/* 記事 */
.bbs-art {
    padding: 20px;
    border: #ff7f92 solid;
    border-radius: 20px; 
    background: #fff;
}
.bbs-art h3 {
	margin: 3px 0 8px 0;
	font-size: 120%;
	color: #2f4979;
}
.bbs-pan {
	text-align: right;
}
.bbs-pan span {
	color: #006400;
	display: inline-block;
	margin-right: 5px;
}
.bbs-pan a {
	color: #000;
}
.bbs-com {
	margin: 8px 0 8px 20px;
	color: #333;
}

/* bbsのバナーボタン */
.bbs-banner {
	font-size:1.0em;
	font-weight: bold; 
	background:linear-gradient(#FFDBAC, #FFCD02);
}

/* ▼ 医療系学生に聞いてみたい！ ▼ */

#kiite_txt {
	width:610px;
	float:left;
	text-align:left;
	line-height:150%;
	margin:0px 0px 0px 70px;
	padding-bottom:10px;
}

#kiite_txt p {
	text-indent:1.0em;
	padding-left:30px;
}

/* ▼▼▼ ここから古関追加 ▼▼▼ */

.question_box {
	width:555px;
	height:auto;
	text-align:left;
	line-height:150%;
	margin-left:45px;
	margin-bottom:10px;
	padding:5px;
	background-color:#eeeeff;
}

.question_title {
	font-size:2.0em;
	font-weight:bold; 
}

.question_text {
	margin-top:-1.5em;
	text-indent:1.0em;
}

.answer_box {
	width:555px;
	height:auto;
	text-align:left;
	line-height:150%;
	margin-left:45px;
	margin-bottom:10px;
	padding:5px;
}

.answer_title {
	font-size:2.0em;
	font-weight:bold; 
	color:#c90;
}

/* ▲▲▲ ここまで古関追加 ▲▲▲ */

/* ▼▼▼ ここから古関追加 ▼▼▼ */

/* ▼ 動画配信(豊かな人生) ▼ */

#animation_txt {
	width:610px;
	float:left;
	text-align:left;
	line-height:150%;
	margin:0px 0px 0px 70px;
	padding-bottom:10px;
}

/* ▲▲▲ ここまで古関追加 ▲▲▲ */

/* ▼ サイトマップ ▼ */
#sitemap_setting {
	width:auto;
	height:auto;
	margin-left:100px;
	color:#000000;
	text-align:left;
/*	font-size:14pt;*/
	line-height:1.8em;
}

/* ▼ フッター ▼ */
#footer {
	width:760px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	padding-top:2px;/* 左寄せ、または右寄せされた全ての要素に対する回り込みを解除 */
	background-color:#37C000;
	color:#FFFFFF;
	clear:both;
}

#footerNavi {
	width:740px;
	height:20px;
	margin-right:auto;
	margin-left:auto;
	padding:10px;
	text-align:left;
}

.footerNaviah {
	color:#FFFFFF;
}

#footerNavi p {
	color:#FFFFFF;
	text-align:right;
	margin-top:-15px;
	font-size:10pt;
}

#copyright {
	margin:0px;
	padding:0px;
	font-size:0.85em;
}
